## gsequencer 2.0.22

=== debian/changelog ===
gsequencer (2.0.22-1) unstable; urgency=medium

  * New upstream version 2.0.22

  [ Joël Krähemann ]
  * Bumped sonames
  * Added new dependency fftw3-dev
  * Updated *.symbols files
  * Updated README.source to match latest soname

  [ IOhannes m zmölnig ]
  * Bumped dh compat to 11
  * Bumped standards version to 4.2.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 26 Sep 2018 15:18:29 +0200
