=== debian/control ===
Source: gsequencer
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Joël Krähemann <jkraehemann@gmail.com>,
 IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
Build-Depends:
 debhelper (>= 11),
 pkg-config,
 gettext,
 libcunit1-dev,
 libgtk2.0-dev,
 libcairo2-dev,
 xvfb,
 xauth,
 libx11-dev,
 libinstpatch-dev,
 libsndfile1-dev,
 libsamplerate-dev,
 libxml2-dev,
 ladspa-sdk,
 dssi-dev,
 lv2-dev,
 fftw3-dev,
 libasound2-dev [linux-any],
 liboss4-salsa-dev [!linux-any],
 oss4-dev [kfreebsd-any],
 libjack-dev,
 libpulse-dev,
 libpulse-mainloop-glib0,
 uuid-dev,
 docbook-xsl,
 docbook-xml,
 gtk-doc-tools,
 xsltproc,
Standards-Version: 4.2.1
Rules-Requires-Root: no
Homepage: https://nongnu.org/gsequencer
Vcs-Git: https://salsa.debian.org/multimedia-team/gsequencer.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/gsequencer

Package: gsequencer
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libags2,
 libags-audio2,
 libags-gui2,
Suggests:
 hydrogen,
 hydrogen-drumkits,
 fluid-soundfont-gm,
 fluid-soundfont-gs,
 timgm6mb-soundfont,
Description: Advanced Gtk+ Sequencer audio processing engine
 Advanced GTK+ Sequencer is intended to be used for music composition.
 It features a piano roll, as well as a synth, matrix editor, drum
 machine, soundfont2 player, mixer and an output panel. It’s designed to
 be highly configurable. You may add effects to its effect chain; and
 add or remove audio channels/pads. You may set up a fully functional
 network of engines, thus there is a link editor for linking audio lines.

Package: gsequencer-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends: gsequencer
Description: documentation for Advanced Gtk+ Sequencer
 Advanced GTK+ Sequencer is intended to be used for music composition.
 .
 This package contains the user manual that explains the GUI in html format of
 Advanced Gtk+ Sequencer.

Package: libags2
Section: libs
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Advanced Gtk+ Sequencer core library
 libags is a general purpose application context library built upon GObject
 providing persistence and configuration. It allows you to organize threads in
 a tree hierarchy that is synced 1000 times per second per default. Since it is
 written in a object orientated manner you might want to override its default
 behaviour.

Package: libags-audio2
Section: libs
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libags2 (= ${binary:Version}),
Description: Advanced Gtk+ Sequencer audio processing library
 libags_audio is a tree based audio processing library built upon GObject and
 libags. It allows  you to do audio processing supporting LADSPA, DSSI and Lv2
 plugin support. Audio data is processed multi-threaded.

Package: libags-gui2
Section: libs
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 libags2 (= ${binary:Version}),
Description: Advanced Gtk+ Sequencer widget library
 libags_gui is a widget library built upon Gtk+-2.0.
 It contains widgets like
  - LED
  - dial
  - indicator
  - cartesian
  - ruler

Package: libags-dev
Section: libdevel
Architecture: any
Depends:
 ${misc:Depends},
 libags2 (>= ${source:Version}), libags2 (<< ${source:Upstream-Version}+1~),
Suggests: libags-doc
Description: Advanced Gtk+ Sequencer core library (Development files)
 libags is a general purpose application context library built upon GObject
 providing persistence and configuration. It allows you to organize threads in
 a tree hierarchy that is synced 1000 times per second per default. Since it is
 written in a object orientated manner you might want to override its default
 behaviour.
 .
 This package includes the needed header files to develop with
 Advanced Gtk+ Sequencer base library.

Package: libags-audio-dev
Section: libdevel
Architecture: any
Depends:
 ${misc:Depends},
 libags-dev,
 libags-audio2 (>= ${source:Version}), libags-audio2 (<< ${source:Upstream-Version}+1~),
Suggests: libags-audio-doc
Description: Advanced Gtk+ Sequencer audio processing engine (Development files)
 libags_audio is a tree based audio processing library built upon GObject and
 libags. It allows  you to do audio processing supporting LADSPA, DSSI and Lv2
 plugin support. Audio data is processed multi-threaded.
 .
 This package includes the needed header files to develop with
 Advanced Gtk+ Sequencer audio processing library.

Package: libags-gui-dev
Section: libdevel
Architecture: any
Depends:
 ${misc:Depends},
 libags-dev,
 libags-gui2 (>= ${source:Version}), libags-gui2 (<< ${source:Upstream-Version}+1~),
Suggests: libags-gui-doc
Description: Advanced Gtk+ Sequencer widget library (Development files)
 libags_gui is a widget library built upon Gtk+-2.0.
 .
 This package includes the needed header files to develop with
 Advanced Gtk+ Sequencer UI widget library.

Package: libags-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends: libags-dev
Description: Advanced Gtk+ Sequencer core library (API documentation)
 libags is a general purpose application context library built upon GObject
 providing persistence and configuration. It allows you to organize threads in
 a tree hierarchy that is synced 1000 times per second per default. Since it is
 written in a object orientated manner you might want to override its default
 behaviour.
 .
 This package contains the API reference in html format of
 Advanced Gtk+ Sequencer base library.

Package: libags-audio-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends: libags-audio-dev
Description: Advanced Gtk+ Sequencer audio processing engine (API documentation)
 libags_audio is a tree based audio processing library built upon GObject and
 libags. It allows  you to do audio processing supporting LADSPA, DSSI and Lv2
 plugin support. Audio data is processed multi-threaded.
 .
 This package contains the API reference in html format of
 Advanced Gtk+ Sequencer audio processing library.

Package: libags-gui-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends: libags-gui-dev
Description: Advanced Gtk+ Sequencer widget library (API documentation)
 libags_gui is a widget library built upon Gtk+-2.0.
 .
 This package contains the API reference in html format of
 Advanced Gtk+ Sequencer UI widget library.
