## gsequencer 2.0.37

=== debian/changelog ===
gsequencer (2.0.37-1) unstable; urgency=medium

  * New upstream version 2.0.37
    (Closes: #910055)

  [ Joël Krähemann ]
  * Updated libags-audio2.symbols
  * Removed disable_functional_tests.patch (use configure switch instead)
  * Updated upstream public key

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Wed, 14 Nov 2018 11:32:33 +0100
