## gsequencer 2.1.34

=== debian/changelog ===
gsequencer (2.1.34-1) unstable; urgency=medium

  * New upstream version 2.1.34

  [ Joël Krähemann ]
  * Updated libags*.symbols
  * Added documentation of OSC server to libags-audio-doc
  * Install additional files in 'gsequencer' and 'libags-audio-doc' package
  * Updated d/copyright

  [ IOhannes m zmölnig ]
  * Bumped standards to 4.3.0

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Fri, 11 Jan 2019 10:51:11 +0100
