## gsequencer 2.1.41

=== debian/changelog ===
gsequencer (2.1.41-1) unstable; urgency=medium

  * New upstream version 2.1.41

  [ Joël Krähemann ]
  * Install missing file ags/config.h
  * Updated libags-audio2.symbols
  * Deb-CI fixes
    * renamed ags-integration-functional-test to match upstream makefile target
    * added flaky restrictions to ags-integration-functional-test
    * added ags-integration-unit-test to debian/tests/control
  * Refreshed enable-integration-tests.patch to generate check system unit-tests

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 31 Jan 2019 14:15:06 +0100
