## gsequencer 2.1.53

=== debian/changelog ===
gsequencer (2.1.53-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:17:36 +0800

gsequencer (2.1.53-2) unstable; urgency=medium

  * Fixes for automation and config-reading (Closes: #923951)

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 07 Mar 2019 17:14:05 +0100

gsequencer (2.1.53-1) unstable; urgency=medium

  * New upstream version 2.1.53

  [ Joël Krähemann ]
  * Updated libags(-audio)2.symbols

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 12 Feb 2019 14:01:13 +0100
