=== debian/control ===
--- 
+++ 
@@ -33,7 +33,7 @@
  docbook-xml,
  gtk-doc-tools,
  xsltproc,
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Rules-Requires-Root: no
 Homepage: https://nongnu.org/gsequencer
 Vcs-Git: https://salsa.debian.org/multimedia-team/gsequencer.git
