## gsequencer 2.1.66

=== debian/changelog ===
gsequencer (2.1.66-0.1~mx17+1) mx; urgency=medium

  * New upstream version 2.1.66.
  * Drop to debhelper 10 compat to ease backports.
  * debian/rules: 
    - disable automatic dbgsym packages.
    - add "-rf" to the command to clean up lib*.sym files in the dh_clean
     override.
  * Add minimum version for gettext build-dep.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 10 Mar 2019 09:54:59 -0700
