=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: gsequencer
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Joël Krähemann <jkraehemann@gmail.com>,
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper (>= 10),
  pkg-config,
- gettext,
+ gettext (>= 0.19.7),
  libcunit1-dev,
  libgtk2.0-dev,
  libcairo2-dev,
