## gsequencer 2.2.10

=== debian/changelog ===
gsequencer (2.2.10-1) unstable; urgency=medium

  * Upload to unstable.
  * updated libags-audio2.symbols because new functions available
  * New upstream version 2.2.10

 -- Joël Krähemann <jkraehemann@gmail.com>  Thu, 04 Jul 2019 19:15:09 +0200

gsequencer (2.2.1-1) experimental; urgency=medium

  [ Joël Krähemann ]
  * add force option to remove symbols file
  * removed --parallel option because not needed anymore
  * removed override_dh_shlibdeps because no more circular dependency
  * removed unneeded depends of gsequencer
  * removed libpulse-mainloop-glib0 dependency because provided by libpulse-dev
  * added override_dh_makeshlibs target because of private library
  * removed target get-orig-source because you should use uscan
  * removed readme of get-orig-source
  * removed make gen-symbols-all from debian/rules
  * don't remove lib*.sym files provided by upstream tarball
  * removed include-binaries file because not needed
  * removed override_dh_shlibdeps because no more circular dependency
  * removed old remains from git
  * reverted .sym files
  * don't remove gtk-doc interface files during clean in debian/rules
  * removed include-binaries file because not needed
  * fixed typo in changelog
  * removed unneeded variable BUILD_DIR
  * removed series file because not needed anymore
  * applied new configure switch to enable integration tests in debian/rules
  * New upstream version 2.2.1
  * updated libags2.symbols because new symbols available
  * updated libags-audio2.symbols because new symbols available

  [ Sebastian Ramacher ]
  * debian/rules: Remove unneeded parts.
  * debian/control: Fix dependencies of -dev packages.

 -- Joël Krähemann <jkraehemann@gmail.com>  Mon, 24 Jun 2019 23:15:07 +0200

gsequencer (2.1.53-3) unstable; urgency=medium

  * Fixes from latest upstream sources (Closes: #927865)

 -- Joël Krähemann <joel@xn--krhemann-1za.com>  Wed, 08 May 2019 00:40:48 +0200
