=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: gsequencer
 Section: sound
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Joël Krähemann <jkraehemann@gmail.com>,
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 11),
  pkg-config,
- gettext (>= 0.19.7),
+ gettext,
  libcunit1-dev,
  libgtk2.0-dev,
  libcairo2-dev,
@@ -28,7 +27,6 @@
  oss4-dev [kfreebsd-any],
  libjack-dev,
  libpulse-dev,
- libpulse-mainloop-glib0,
  uuid-dev,
  docbook-xsl,
  docbook-xml,
@@ -45,9 +43,6 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- libags2,
- libags-audio2,
- libags-gui2,
 Suggests:
  hydrogen,
  hydrogen-drumkits,
@@ -121,7 +116,7 @@
 Architecture: any
 Depends:
  ${misc:Depends},
- libags2 (>= ${source:Version}), libags2 (<< ${source:Upstream-Version}+1~),
+ libags2 (= ${binary:Version}),
 Suggests: libags-doc
 Description: Advanced Gtk+ Sequencer core library (Development files)
  libags is a general purpose application context library built upon GObject
@@ -139,7 +134,7 @@
 Depends:
  ${misc:Depends},
  libags-dev,
- libags-audio2 (>= ${source:Version}), libags-audio2 (<< ${source:Upstream-Version}+1~),
+ libags-audio2 (= ${binary:Version}),
 Suggests: libags-audio-doc
 Description: Advanced Gtk+ Sequencer audio processing engine (Development files)
  libags_audio is a tree based audio processing library built upon GObject and
@@ -155,7 +150,7 @@
 Depends:
  ${misc:Depends},
  libags-dev,
- libags-gui2 (>= ${source:Version}), libags-gui2 (<< ${source:Upstream-Version}+1~),
+ libags-gui2 (= ${binary:Version}),
 Suggests: libags-gui-doc
 Description: Advanced Gtk+ Sequencer widget library (Development files)
  libags_gui is a widget library built upon Gtk+-2.0.
