## gsequencer 2.2.33

=== debian/changelog ===
gsequencer (2.2.33-1) unstable; urgency=medium

  [ Joël Krähemann ]
  * marked Multi-Arch same in debian/control
  * updated libags2.symbols because new functions available
  * updated libags-audio2.symbols because new functions available
  * increased Standards-Version

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat

  [ Joël Krähemann ]
  * updated libags2.symbols because new interface functions available
  * New upstream version 2.2.33.  Closes: #933875

 -- Joël Krähemann <jkraehemann@gmail.com>  Sat, 03 Aug 2019 15:07:51 +0200
