## gsequencer 2.2.37

=== debian/changelog ===
gsequencer (2.2.37-1) unstable; urgency=medium

  * New upstream version 2.2.37

 -- Joël Krähemann <jkraehemann@gmail.com>  Sun, 11 Aug 2019 23:07:27 +0200
