=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Joël Krähemann <jkraehemann@gmail.com>,
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 11),
  pkg-config,
  gettext,
  libcunit1-dev,
@@ -32,7 +32,7 @@
  docbook-xml,
  gtk-doc-tools,
  xsltproc,
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Homepage: https://nongnu.org/gsequencer
 Vcs-Git: https://salsa.debian.org/multimedia-team/gsequencer.git
@@ -73,6 +73,7 @@
 Package: libags2
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
@@ -86,6 +87,7 @@
 Package: libags-audio2
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
@@ -98,6 +100,7 @@
 Package: libags-gui2
 Section: libs
 Architecture: any
+Multi-Arch: same
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
@@ -114,6 +117,7 @@
 Package: libags-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends:
  ${misc:Depends},
  libags2 (= ${binary:Version}),
@@ -131,6 +135,7 @@
 Package: libags-audio-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends:
  ${misc:Depends},
  libags-dev,
@@ -147,6 +152,7 @@
 Package: libags-gui-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends:
  ${misc:Depends},
  libags-dev,
