## gsequencer 2.3.15

=== debian/changelog ===
gsequencer (2.3.15-1) unstable; urgency=medium

  * New upstream version 2.3.15

  [ Joël Krähemann ]
  * Update debian/libags(-audio|)2.symbols

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Tue, 22 Oct 2019 10:28:49 +0200

gsequencer (2.3.3-1) unstable; urgency=medium

  * New upstream version 2.3.3

  [ Joël Krähemann ]
  * Update libags(-audio2|).symbols

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Thu, 12 Sep 2019 10:31:08 +0200
