## gsequencer 3.0.0~alpha3

=== debian/changelog ===
gsequencer (3.0.0~alpha3-1ubuntu1) focal; urgency=medium

  * Set --disable-rt as an attempt to fix autopkgtests.

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Thu, 09 Jan 2020 17:15:05 +0100

gsequencer (3.0.0~alpha3-1) experimental; urgency=medium

  [ Joël Krähemann ]
  * New upstream version 3.0.0~alpha3
    + Fix a system stall with an RT kernel.  Closes: #944589
  * Update packaging for the new version with a bumped SONAME
  * Update the symbols files
  * Updated README.source to use new upstream version

  [ Mattia Rizzolo ]
  * Update the debian/watch file

 -- Joël Krähemann <jkraehemann@gmail.com>  Thu, 02 Jan 2020 10:38:20 +0100
