=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: gsequencer
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Joël Krähemann <jkraehemann@gmail.com>,
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
@@ -9,8 +10,9 @@
  pkg-config,
  gettext,
  libcunit1-dev,
- libgtk2.0-dev,
+ libgtk-3-dev,
  libcairo2-dev,
+ libsoup2.4-dev,
  xvfb,
  xauth,
  libx11-dev,
@@ -70,7 +72,7 @@
  This package contains the user manual that explains the GUI in html format of
  Advanced Gtk+ Sequencer.
 
-Package: libags2
+Package: libags3
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -84,29 +86,29 @@
  written in a object orientated manner you might want to override its default
  behaviour.
 
-Package: libags-audio2
+Package: libags-audio3
 Section: libs
 Architecture: any
 Multi-Arch: same
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- libags2 (= ${binary:Version}),
+ libags3 (= ${binary:Version}),
 Description: Advanced Gtk+ Sequencer audio processing library
  libags_audio is a tree based audio processing library built upon GObject and
  libags. It allows  you to do audio processing supporting LADSPA, DSSI and Lv2
  plugin support. Audio data is processed multi-threaded.
 
-Package: libags-gui2
+Package: libags-gui3
 Section: libs
 Architecture: any
 Multi-Arch: same
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
- libags2 (= ${binary:Version}),
+ libags3 (= ${binary:Version}),
 Description: Advanced Gtk+ Sequencer widget library
- libags_gui is a widget library built upon Gtk+-2.0.
+ libags_gui is a widget library built upon Gtk+-3.0.
  It contains widgets like
   - LED
   - dial
@@ -120,7 +122,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- libags2 (= ${binary:Version}),
+ libags3 (= ${binary:Version}),
 Suggests: libags-doc
 Description: Advanced Gtk+ Sequencer core library (Development files)
  libags is a general purpose application context library built upon GObject
@@ -139,7 +141,7 @@
 Depends:
  ${misc:Depends},
  libags-dev,
- libags-audio2 (= ${binary:Version}),
+ libags-audio3 (= ${binary:Version}),
 Suggests: libags-audio-doc
 Description: Advanced Gtk+ Sequencer audio processing engine (Development files)
  libags_audio is a tree based audio processing library built upon GObject and
@@ -156,10 +158,10 @@
 Depends:
  ${misc:Depends},
  libags-dev,
- libags-gui2 (= ${binary:Version}),
+ libags-gui3 (= ${binary:Version}),
 Suggests: libags-gui-doc
 Description: Advanced Gtk+ Sequencer widget library (Development files)
- libags_gui is a widget library built upon Gtk+-2.0.
+ libags_gui is a widget library built upon Gtk+-3.0.
  .
  This package includes the needed header files to develop with
  Advanced Gtk+ Sequencer UI widget library.
@@ -204,7 +206,7 @@
  ${misc:Depends},
 Recommends: libags-gui-dev
 Description: Advanced Gtk+ Sequencer widget library (API documentation)
- libags_gui is a widget library built upon Gtk+-2.0.
+ libags_gui is a widget library built upon Gtk+-3.0.
  .
  This package contains the API reference in html format of
  Advanced Gtk+ Sequencer UI widget library.
