## gsequencer 3.0.0~beta6

=== debian/changelog ===
gsequencer (3.0.0~beta6-0ubuntu1) focal; urgency=medium

  [ Joël Krähemann ]
  * added webkitgtk dependency because help browser available
  * removed unwanted symbols from debian/libags3.symbols
  * removed unwanted symbols from debian/libags-audio3.symbols
  * updated libags-audio3.symbols because new symbols available
  * added GObject-Introspection dependency to debian/control
  * updated debian/copyright to current year 2020 and removed
    mention of ags/lib/ags_parameter.[ch] because it was removed
  * set --enable-introspection configure flag
  * added introspection packages
  * introspection install files
  * added gir to dev package
  * added gir to libags-audio-dev package
  * added gir to libags-gui-dev package
  * added missing gir depends in debian/control
  * renamed gir packages to meet lintian needs
  * renamed gir agsaudio to meet lintian needs
  * renamed gir agsgui to meet lintian needs
  * disabled realtime priorities in debian/rules
  * added test dependency libxtst-dev
  * updated debian/libags3.symbols because upstream contained typo
  * New upstream version 3.0.0~beta6

  [ Mattia Rizzolo ]
  * Upload to ubuntu before debian without introspection.

 -- Mattia Rizzolo <mapreri@ubuntu.com>  Fri, 10 Jan 2020 23:04:49 +0100
