=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: gsequencer
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Joël Krähemann <jkraehemann@gmail.com>,
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
@@ -10,9 +9,11 @@
  pkg-config,
  gettext,
  libcunit1-dev,
+ libwebkit2gtk-4.0-dev,
  libgtk-3-dev,
  libcairo2-dev,
  libsoup2.4-dev,
+ libgirepository1.0-dev (>= 1.39.0),
  xvfb,
  xauth,
  libx11-dev,
