=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
   archconfflags += --disable-oss
 endif
 
-archconfflags += --disable-rt --enable-libinstpatch --enable-gtk-doc --enable-gtk-doc-html
+archconfflags += --disable-rt --disable-introspection --enable-libinstpatch --enable-gtk-doc --enable-gtk-doc-html
 
 # provide some system dependent configuration as a C macro
 CPPFLAGS += -DAGS_RC_FILENAME=\"/usr/share/gsequencer/styles/ags.rc\"
