## gsequencer 3.0.0~beta7

=== debian/changelog ===
gsequencer (3.0.0~beta7-1) experimental; urgency=medium

  * New upstream version 3.0.0~beta7
  * Add webkitgtk dependency because help browser available
  * Add new GObject-Introspection packages
    + Make the -dev packages depend on the new -gir packages
  * Update symbols files
  * Updated debian/copyright to current year 2020 and remove
    mention of the removed files ags/lib/ags_parameter.[ch]
  * Disable realtime priorities in debian/rules, as it makes tests fail and
    should instead be configured at runtime
  * Add test dependency libxtst-dev

 -- Joël Krähemann <jkraehemann@gmail.com>  Sat, 11 Jan 2020 07:52:10 +0100
