=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
  debhelper-compat (= 11),
+ dh-sequence-gir,
  pkg-config,
  gettext,
  libcunit1-dev,
@@ -123,6 +124,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
+ gir1.2-ags-3.0 (= ${binary:Version}),
  libags3 (= ${binary:Version}),
 Suggests: libags-doc
 Description: Advanced Gtk+ Sequencer core library (Development files)
@@ -141,6 +143,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
+ gir1.2-agsaudio-3.0 (= ${binary:Version}),
  libags-dev,
  libags-audio3 (= ${binary:Version}),
 Suggests: libags-audio-doc
@@ -158,6 +161,7 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
+ gir1.2-agsgui-3.0 (= ${binary:Version}),
  libags-dev,
  libags-gui3 (= ${binary:Version}),
 Suggests: libags-gui-doc
@@ -167,6 +171,51 @@
  This package includes the needed header files to develop with
  Advanced Gtk+ Sequencer UI widget library.
 
+Package: gir1.2-ags-3.0
+Section: introspection
+Architecture: any
+Multi-Arch: same
+Depends: ${gir:Depends},
+         ${misc:Depends},
+         ${shlibs:Depends},
+Description: Advanced Gtk+ Sequencer core library -- gir bindings
+ libags is a general purpose application context library built upon GObject
+ providing persistence and configuration. It allows you to organize threads in
+ a tree hierarchy that is synced 1000 times per second per default. Since it is
+ written in a object orientated manner you might want to override its default
+ behaviour.
+ .
+ This package can be used by other packages using the GIRepository format to
+ generate dynamic bindings.
+
+Package: gir1.2-agsaudio-3.0
+Section: introspection
+Architecture: any
+Multi-Arch: same
+Depends: ${gir:Depends},
+         ${misc:Depends},
+         ${shlibs:Depends},
+Description: Advanced Gtk+ Sequencer audio processing engine library -- gir bindings
+ libags_audio is a tree based audio processing library built upon GObject and
+ libags. It allows  you to do audio processing supporting LADSPA, DSSI and Lv2
+ plugin support. Audio data is processed multi-threaded.
+ .
+ This package can be used by other packages using the GIRepository format to
+ generate dynamic bindings.
+
+Package: gir1.2-agsgui-3.0
+Section: introspection
+Architecture: any
+Multi-Arch: same
+Depends: ${gir:Depends},
+         ${misc:Depends},
+         ${shlibs:Depends},
+Description: Advanced Gtk+ Sequencer widget library (Development files)
+ libags_gui is a widget library built upon Gtk+-3.0.
+ .
+ This package can be used by other packages using the GIRepository format to
+ generate dynamic bindings.
+
 Package: libags-doc
 Section: doc
 Architecture: all
