## gsequencer 3.0.3

=== debian/changelog ===
gsequencer (3.0.3-1) unstable; urgency=medium

  * New upstream version 3.0.1
  * Fix gir1.2-agsgui-3.0's description in debian/control
  * Remove unused GPL-2+ license paragraph from debian/copyright
  * Update env variables related to resources in debian/rules
  * edited debian/rules to handle new Makefile.am
  * Upload to unstable

 -- Joël Krähemann <jkraehemann@gmail.com>  Wed, 15 Jan 2020 17:50:07 +0100
