=== debian/control ===
--- 
+++ 
@@ -210,7 +210,7 @@
 Depends: ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
-Description: Advanced Gtk+ Sequencer widget library (Development files)
+Description: Advanced Gtk+ Sequencer widget library -- gir bindings
  libags_gui is a widget library built upon Gtk+-3.0.
  .
  This package can be used by other packages using the GIRepository format to
