=== debian/rules ===
--- 
+++ 
@@ -20,29 +20,38 @@
   archconfflags += --disable-oss
 endif
 
-archconfflags += --disable-rt --enable-introspection --enable-libinstpatch --enable-gtk-doc --enable-gtk-doc-html
+archconfflags += --disable-public-libgsequencer --disable-rt --enable-introspection --enable-libinstpatch --enable-gtk-doc --enable-gtk-doc-html
 
 # provide some system dependent configuration as a C macro
-CPPFLAGS += -DAGS_RC_FILENAME=\"/usr/share/gsequencer/styles/ags.rc\"
-CPPFLAGS += -DAGS_ANIMATION_FILENAME=\"/usr/share/gsequencer/images/ags_supermoon-800x450.png\"
+CPPFLAGS += -DAGS_CSS_FILENAME=\"/usr/share/gsequencer/styles/ags.css\"
+CPPFLAGS += -DAGS_ANIMATION_FILENAME=\"/usr/share/gsequencer/images/gsequencer-800x450.png\"
 CPPFLAGS += -DAGS_LOGO_FILENAME=\"/usr/share/gsequencer/images/ags.png\"
 CPPFLAGS += -DAGS_LICENSE_FILENAME=\"/usr/share/common-licenses/GPL-3\"
+CPPFLAGS += -DAGS_ONLINE_HELP_START_FILENAME=\"file:///usr/share/doc/gsequencer-doc/html/index.html\"
+
+HTMLHELP_XSL = /usr/share/xml/docbook/stylesheet/docbook-xsl/htmlhelp/htmlhelp.xsl
 
 %:
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- $(archconfflags)
+	HTMLHELP_XSL=$(HTMLHELP_XSL) dh_auto_configure -- $(archconfflags)
 
 override_dh_auto_build:
 	dh_auto_build
+	$(MAKE) DESTDIR=$$(pwd)/debian/tmp html
+	$(MAKE) DESTDIR=$$(pwd)/debian/tmp fix-local-html
 
 override_dh_auto_test:
 	xvfb-run --server-args="-screen 0 1920x1080x24" -a dh_auto_test
 
 override_dh_auto_install:
 	dh_auto_install --no-parallel
+	$(MAKE) DESTDIR=$$(pwd)/debian/tmp install-compress-changelog
+	$(MAKE) DESTDIR=$$(pwd)/debian/tmp install-html-mkdir
+	$(MAKE) DESTDIR=$$(pwd)/debian/tmp install-html-mkdir-links
 	$(MAKE) DESTDIR=$$(pwd)/debian/tmp install-html
+	$(MAKE) DESTDIR=$$(pwd)/debian/tmp install-html-links
 	find $$(pwd)/debian/tmp/usr/share -type f \
 		\( -name "htmlhelp.hhp" -or -name "toc.hhc" \) \
 		-delete
