## gsequencer 3.0.13

=== debian/changelog ===
gsequencer (3.0.13-1build1) focal; urgency=medium

  * No-change rebuild with fixed binutils on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 08 Feb 2020 11:29:44 +0000

gsequencer (3.0.13-1) unstable; urgency=medium

  * New upstream version 3.0.13
  * Modify debian/rules to handle new Makefile.am
    + Remove the --disable-rt configure flag, disabled by AgsPriority

 -- Joël Krähemann <jkraehemann@gmail.com>  Mon, 03 Feb 2020 19:00:36 +0100
