## gsequencer 3.1.3

=== debian/changelog ===
gsequencer (3.1.3-1) unstable; urgency=medium

  * New upstream version 3.1.3
  * Update symbols files

 -- Joël Krähemann <jkraehemann@gmail.com>  Sun, 16 Feb 2020 17:37:52 +0100
