=== debian/control ===
--- 
+++ 
@@ -36,7 +36,7 @@
  docbook-xml,
  gtk-doc-tools,
  xsltproc,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://nongnu.org/gsequencer
 Vcs-Git: https://salsa.debian.org/multimedia-team/gsequencer.git
