=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,7 @@
   archconfflags += --disable-oss
 endif
 
-archconfflags += --disable-public-libgsequencer --disable-rt --enable-introspection --enable-libinstpatch --enable-gtk-doc --enable-gtk-doc-html
+archconfflags += --disable-public-libgsequencer --enable-introspection --enable-libinstpatch --enable-upstream-gtk-doc --enable-gtk-doc --enable-gtk-doc-html
 
 # provide some system dependent configuration as a C macro
 CPPFLAGS += -DAGS_CSS_FILENAME=\"/usr/share/gsequencer/styles/ags.css\"
@@ -29,13 +29,11 @@
 CPPFLAGS += -DAGS_LICENSE_FILENAME=\"/usr/share/common-licenses/GPL-3\"
 CPPFLAGS += -DAGS_ONLINE_HELP_START_FILENAME=\"file:///usr/share/doc/gsequencer-doc/html/index.html\"
 
-HTMLHELP_XSL = /usr/share/xml/docbook/stylesheet/docbook-xsl/htmlhelp/htmlhelp.xsl
-
 %:
 	dh $@
 
 override_dh_auto_configure:
-	HTMLHELP_XSL=$(HTMLHELP_XSL) dh_auto_configure -- $(archconfflags)
+	dh_auto_configure -- $(archconfflags)
 
 override_dh_auto_build:
 	dh_auto_build
@@ -48,10 +46,7 @@
 override_dh_auto_install:
 	dh_auto_install --no-parallel
 	$(MAKE) DESTDIR=$$(pwd)/debian/tmp install-compress-changelog
-	$(MAKE) DESTDIR=$$(pwd)/debian/tmp install-html-mkdir
-	$(MAKE) DESTDIR=$$(pwd)/debian/tmp install-html-mkdir-links
 	$(MAKE) DESTDIR=$$(pwd)/debian/tmp install-html
-	$(MAKE) DESTDIR=$$(pwd)/debian/tmp install-html-links
 	find $$(pwd)/debian/tmp/usr/share -type f \
 		\( -name "htmlhelp.hhp" -or -name "toc.hhc" \) \
 		-delete
