=== debian/tests/control ===
--- 
+++ 
@@ -17,6 +17,7 @@
 Depends: @builddeps@,
 	 dpkg-dev,
 	 fakeroot,
+	 libxtst-dev,
 	 cmt,
 	 swh-lv2,
 	 fluid-soundfont-gm,
