## gsequencer 3.2.13

=== debian/changelog ===
gsequencer (3.2.13-1) unstable; urgency=medium

  * New upstream version 3.2.13
  * Update symbols files for the new functions available

 -- Joël Krähemann <jkraehemann@gmail.com>  Mon, 13 Apr 2020 11:30:38 +0200
