## gsequencer 3.3.0

=== debian/changelog ===
gsequencer (3.3.0-1) unstable; urgency=medium

  [ Joël Krähemann ]
  * New upstream version 3.3.0 (Closes: #960257)
  * Update symbols files

 -- IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>  Sun, 17 May 2020 16:12:49 +0200
