## gsequencer 3.3.6

=== debian/changelog ===
gsequencer (3.3.6-1) unstable; urgency=medium

  * set debhelper-compat to 13
  * discarded patch-ags_audio_loop-c.diff because it is not used
  * added not installed files
  * removed make target to install changelog.gz from debian/rules because yet
    provided
  * added changelog to debian/not-installed because upstream provides its own
  * New upstream version 3.3.6

 -- Joël Krähemann <jkraehemann@gmail.com>  Fri, 22 May 2020 12:07:06 +0200
