## gsequencer 3.3.7

=== debian/changelog ===
gsequencer (3.3.7-1) unstable; urgency=medium

  * New upstream version 3.3.7

 -- Joël Krähemann <jkraehemann@gmail.com>  Sun, 24 May 2020 22:12:23 +0200
