## gsequencer 3.3.12

=== debian/changelog ===
gsequencer (3.3.12-1) unstable; urgency=medium

  * New upstream version 3.3.12

 -- Joël Krähemann <jkraehemann@gmail.com>  Sun, 07 Jun 2020 00:36:24 +0200

gsequencer (3.3.9-1) unstable; urgency=medium

  * New upstream version 3.3.9

 -- Joël Krähemann <jkraehemann@gmail.com>  Sat, 30 May 2020 18:27:43 +0200
