## gsequencer 3.3.16

=== debian/changelog ===
gsequencer (3.3.16-1) unstable; urgency=medium

  * New upstream version 3.3.16

 -- Joël Krähemann <jkraehemann@gmail.com>  Thu, 11 Jun 2020 18:19:50 +0200
