## gsequencer 3.5.2

=== debian/changelog ===
gsequencer (3.5.2-1) unstable; urgency=medium

  * New upstream version 3.5.2
  * updated libags-audio3.symbols because new functions available

 -- Joël Krähemann <jkraehemann@gmail.com>  Thu, 16 Jul 2020 08:10:15 +0200
