## gsequencer 3.5.9

=== debian/changelog ===
gsequencer (3.5.9-1) unstable; urgency=medium

  * New upstream version 3.5.9

 -- Joël Krähemann <jkraehemann@gmail.com>  Sun, 13 Sep 2020 00:54:43 +0200

gsequencer (3.5.8-1) unstable; urgency=medium

  * New upstream version 3.5.8

 -- Joël Krähemann <jkraehemann@gmail.com>  Fri, 31 Jul 2020 10:40:25 +0200

gsequencer (3.5.6-1) unstable; urgency=medium

  * New upstream version 3.5.6

 -- Joël Krähemann <jkraehemann@gmail.com>  Mon, 20 Jul 2020 19:01:16 +0200
