=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Joël Krähemann <jkraehemann@gmail.com>,
  IOhannes m zmölnig (Debian/GNU) <umlaeute@debian.org>,
 Build-Depends:
- debhelper-compat (= 11),
+ debhelper-compat (= 13),
  dh-sequence-gir,
  pkg-config,
  gettext,
