## gsequencer 3.5.16

=== debian/changelog ===
gsequencer (3.5.16-1) unstable; urgency=medium

  * New upstream version 3.5.16
  * updated libags-audio3.symbols because new functions available

 -- Joël Krähemann <jkraehemann@gmail.com>  Thu, 08 Oct 2020 03:53:51 +0200
