## gsequencer 3.6.13

=== debian/changelog ===
gsequencer (3.6.13-1) unstable; urgency=medium

  * New upstream version 3.6.13
  * updated signing-key.asc
  * updated dependencies because gstreamer support added
  * updated libags3.symbols because new functions available
  * updated libags-audio3.symbols because new functions available
  * updated libags-gui3.symbols because new functions available
  * additional dependencies in debian/tests/control because of new functional
    integration tests
  * added GNU parallel CI test dependency
  * running parallel functional tests
  * running parallel unint tests

 -- Joël Krähemann <jkraehemann@gmail.com>  Sun, 08 Nov 2020 17:27:48 +0100
