=== debian/control ===
--- 
+++ 
@@ -11,6 +11,11 @@
  gettext,
  libcunit1-dev,
  libwebkit2gtk-4.0-dev,
+ gstreamer1.0-plugins-base,
+ gstreamer1.0-plugins-good,
+ gstreamer1.0-plugins-bad,
+ libgstreamer1.0-dev,
+ libgstreamer-plugins-base1.0-dev,
  libgtk-3-dev,
  libcairo2-dev,
  libsoup2.4-dev,
@@ -47,6 +52,9 @@
 Depends:
  ${shlibs:Depends},
  ${misc:Depends},
+ gstreamer1.0-plugins-base,
+ gstreamer1.0-plugins-good,
+ gstreamer1.0-plugins-bad,
 Suggests:
  hydrogen,
  hydrogen-drumkits,
@@ -96,6 +104,9 @@
  ${shlibs:Depends},
  ${misc:Depends},
  libags3 (= ${binary:Version}),
+ gstreamer1.0-plugins-base,
+ gstreamer1.0-plugins-good,
+ gstreamer1.0-plugins-bad,
 Description: Advanced Gtk+ Sequencer audio processing library
  libags_audio is a tree based audio processing library built upon GObject and
  libags. It allows  you to do audio processing supporting LADSPA, DSSI and Lv2
