## gsequencer 3.7.6

=== debian/changelog ===
gsequencer (3.7.6-1) unstable; urgency=medium

  * New upstream version 3.7.6
  * updated libags-audio3.symbols because new functions available

 -- Joël Krähemann <jkraehemann@gmail.com>  Tue, 08 Dec 2020 15:52:29 +0100

gsequencer (3.6.21-1) unstable; urgency=medium

  [ Joël Krähemann ]
  * New upstream version 3.6.21
  * updated debian/libags-gui3.symbols because new functions available
  * updated libags3.symbols because new functions available

  [ Mattia Rizzolo ]
  * Bump Standards-Version to 4.5.1, no changes needed.

 -- Joël Krähemann <jkraehemann@gmail.com>  Tue, 24 Nov 2020 11:51:57 +0100
