## gsequencer 3.7.22

=== debian/changelog ===
gsequencer (3.7.22-1) unstable; urgency=medium

  * New upstream version 3.7.22
  * fixed libags-dev.install header location
  * updated libags3.symbols because new functions available
  * updated libags-audio3.symbols because new functions available

 -- Joël Krähemann <jkraehemann@gmail.com>  Sun, 03 Jan 2021 12:58:49 +0100
