=== debian/control ===
--- 
+++ 
@@ -41,7 +41,7 @@
  docbook-xml,
  gtk-doc-tools,
  xsltproc,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://nongnu.org/gsequencer
 Vcs-Git: https://salsa.debian.org/multimedia-team/gsequencer.git
